=== debian/changelog ===
r-bioc-annotate (1.46.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #784873).

 -- Andreas Tille <tille@debian.org>  Sun, 12 Jul 2015 07:29:08 +0200
