=== debian/control ===
Source: r-bioc-annotate
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-annotationdbi (>= 1.30.0),
               r-cran-xtable,
               r-cran-xml
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotate/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotate/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/annotate.html

Package: r-bioc-annotate
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-annotationdbi,
         r-cran-xtable,
         r-cran-xml
Description: BioConductor annotation for microarrays
 This BioConductor module provides methods for annotation for microarrays
