=== debian/watch ===
version=3

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s/\.\./packages\/release\/bioc/" \
 http://www.bioconductor.org/packages/release/bioc/html/annotate.html .*/annotate_([\d\.]+)\.tar\.gz
