## r-bioc-annotate 1.48.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.46.1
+Version: 1.48.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,5 +19,5 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2015-07-11 01:25:17 UTC; biocbuild
+Packaged: 2015-10-14 00:33:28 UTC; biocbuild
 NeedsCompilation: no
