## r-bioc-annotate 1.48.0+dfsg

=== debian/changelog ===
r-bioc-annotate (1.48.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2015 21:28:31 +0100
