=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.30.0),
+               r-bioc-annotationdbi (>= 1.32.0),
                r-cran-xtable,
                r-cran-xml
 Standards-Version: 3.9.6
@@ -20,7 +20,7 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-annotationdbi,
+         r-bioc-annotationdbi (>= 1.32.0),
          r-cran-xtable,
          r-cran-xml
 Description: BioConductor annotation for microarrays
