=== debian/changelog ===
r-bioc-annotate (1.50.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Use new uscan options in debian/watch
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 20:46:23 +0200
