## r-bioc-annotate 1.52.1+dfsg

=== DESCRIPTION ===
Package: annotate
Title: Annotation for microarrays
Version: 1.52.1
Author: R. Gentleman
Description: Using R enviroments for annotation.
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.10), AnnotationDbi (>= 1.27.5), XML
Imports: Biobase, DBI, xtable, graphics, utils, stats, methods,
        BiocGenerics (>= 0.13.8), RCurl
Suggests: hgu95av2.db, genefilter, Biostrings (>= 2.25.10), IRanges,
        rae230a.db, rae230aprobe, tkWidgets, GO.db, org.Hs.eg.db,
        org.Mm.eg.db, hom.Hs.inp.db, humanCHRLOC, Rgraphviz, RUnit,
License: Artistic-2.0
LazyLoad: yes
Collate: ACCNUMStats.R Amat.R AnnMaps.R chromLocation.R
        compatipleVersions.R findNeighbors.R getData.R getPMInfo.R
        getSeq4ACC.R GOhelpers.R homoData.R html.R isValidKey.R
        LL2homology.R pmid2MIAME.R probesByLL.R pubMedAbst.R query.R
        readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
        test_annotate_package.R
biocViews: Annotation, Pathways, GO
Packaged: 2016-12-21 23:13:56 UTC; biocbuild
NeedsCompilation: no
