=== debian/changelog ===
r-bioc-annotate (1.52.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sat, 07 Jan 2017 17:29:29 +0100

r-bioc-annotate (1.52.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * New Build-Depends: r-cran-rcurl

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 16:51:43 +0200
