=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc?,repack,compression=xz" \
 http://www.bioconductor.org/packages/release/bioc/html/annotate.html .*/annotate_([\d\.]+)\.tar\.gz
