## r-bioc-annotate 1.54.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.52.1
+Version: 1.54.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,5 +19,5 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2016-12-21 23:13:56 UTC; biocbuild
+Packaged: 2017-04-24 22:26:26 UTC; biocbuild
 NeedsCompilation: no
