=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
@@ -10,9 +11,9 @@
                r-cran-rcurl,
                r-cran-xtable,
                r-cran-xml
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-annotate/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-annotate/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-annotate.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-annotate.git
 Homepage: https://bioconductor.org/packages/annotate/
 
 Package: r-bioc-annotate
