=== debian/changelog ===
r-bioc-annotate (1.56.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Update watch file with secure URI.
  * New upstream version.
  * Standards-Version: 4.1.3.
  * Bump debhelper 11~

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 28 Feb 2018 23:23:36 +0100

r-bioc-annotate (1.56.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 14:25:39 +0100
