=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Priority: optional
 Testsuite: autopkgtest-pkg-r
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-bioc-annotationdbi (>= 1.32.0),
                r-cran-rcurl,
                r-cran-xtable,
                r-cran-xml
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-annotate.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-annotate.git
 Homepage: https://bioconductor.org/packages/annotate/
