=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc?,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/annotate.html .*/annotate_([\d\.]+)\.tar\.gz
