## r-bioc-annotate 1.56.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.56.1
+Version: 1.56.2
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,5 +19,5 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2017-11-12 23:18:43 UTC; biocbuild
+Packaged: 2018-03-21 22:14:35 UTC; biocbuild
 NeedsCompilation: no
