=== debian/changelog ===
r-bioc-annotate (1.56.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 23 Mar 2018 22:16:23 +0100
