## r-bioc-annotate 1.58.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.56.2
+Version: 1.58.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -12,12 +12,12 @@
         org.Mm.eg.db, hom.Hs.inp.db, humanCHRLOC, Rgraphviz, RUnit,
 License: Artistic-2.0
 LazyLoad: yes
-Collate: ACCNUMStats.R Amat.R AnnMaps.R chromLocation.R
+Collate: AllGenerics.R ACCNUMStats.R Amat.R AnnMaps.R chromLocation.R
         compatipleVersions.R findNeighbors.R getData.R getPMInfo.R
         getSeq4ACC.R GOhelpers.R homoData.R html.R isValidKey.R
         LL2homology.R pmid2MIAME.R probesByLL.R pubMedAbst.R query.R
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2018-03-21 22:14:35 UTC; biocbuild
+Packaged: 2018-04-30 22:44:30 UTC; biocbuild
 NeedsCompilation: no
