=== debian/changelog ===
r-bioc-annotate (1.58.0+dfsg-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 08:33:46 +0200

r-bioc-annotate (1.58.0+dfsg-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 23:38:46 +0200

r-bioc-annotate (1.58.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 09:53:46 +0200
