=== debian/control ===
Source: r-bioc-annotate
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi (>= 1.27.5),
               r-cran-xml,
               r-bioc-biobase,
               r-cran-dbi,
               r-cran-xtable,
               r-bioc-biocgenerics (>= 0.13.8),
               r-cran-rcurl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
Homepage: https://bioconductor.org/packages/annotate/

Package: r-bioc-annotate
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor annotation for microarrays
 This BioConductor module provides methods for annotation for microarrays
