## r-bioc-annotate 1.60.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.58.0
+Version: 1.60.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,5 +19,10 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2018-04-30 22:44:30 UTC; biocbuild
+Packaged: 2018-10-30 22:47:30 UTC; biocbuild
+git_url: https://git.bioconductor.org/packages/annotate
+git_branch: RELEASE_3_8
+git_last_commit: 411fc62
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
