=== debian/changelog ===
r-bioc-annotate (1.60.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Fri, 09 Nov 2018 21:29:09 +0100
