=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-xtable,
                r-bioc-biocgenerics (>= 0.13.8),
                r-cran-rcurl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
 Homepage: https://bioconductor.org/packages/annotate/
