=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-annotationdbi (>= 1.27.5),
@@ -14,7 +14,7 @@
                r-cran-xtable,
                r-bioc-biocgenerics (>= 0.13.8),
                r-cran-rcurl
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
 Homepage: https://bioconductor.org/packages/annotate/
