## r-bioc-annotate 1.66.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.64.0
+Version: 1.66.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -19,10 +19,10 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2019-10-29 23:34:00 UTC; biocbuild
+Packaged: 2020-04-27 23:42:20 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/annotate
-git_branch: RELEASE_3_10
-git_last_commit: e272e0b
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: a63378f
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
