=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-annotate
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -14,10 +15,11 @@
                r-cran-xtable,
                r-bioc-biocgenerics (>= 0.13.8),
                r-cran-rcurl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
 Homepage: https://bioconductor.org/packages/annotate/
+Rules-Requires-Root: no
 
 Package: r-bioc-annotate
 Architecture: all
