## r-bioc-annotate 1.68.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.66.0
+Version: 1.68.0
 Author: R. Gentleman
 Description: Using R enviroments for annotation.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 Depends: R (>= 2.10), AnnotationDbi (>= 1.27.5), XML
 Imports: Biobase, DBI, xtable, graphics, utils, stats, methods,
-        BiocGenerics (>= 0.13.8), RCurl
+        BiocGenerics (>= 0.13.8), httr
 Suggests: hgu95av2.db, genefilter, Biostrings (>= 2.25.10), IRanges,
         rae230a.db, rae230aprobe, tkWidgets, GO.db, org.Hs.eg.db,
         org.Mm.eg.db, hom.Hs.inp.db, humanCHRLOC, Rgraphviz, RUnit,
@@ -19,10 +19,10 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2020-04-27 23:42:20 UTC; biocbuild
+Packaged: 2020-10-27 22:22:46 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/annotate
-git_branch: RELEASE_3_11
-git_last_commit: a63378f
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 98cdb12
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
