=== debian/changelog ===
r-bioc-annotate (1.68.0+dfsg-1) unstable; urgency=medium

  * Remove tabs from d/copyright
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 11:44:04 +0100
