=== debian/changelog ===
r-bioc-annotate (1.72.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 14:44:31 +0100

r-bioc-annotate (1.70.0+dfsg-1) unstable; urgency=medium

  * Enhance long description
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-annotationdbi and
      r-bioc-biocgenerics.
  * Do not run autopkgtest since it required not packaged org.Hs.eg.db package
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 08:05:49 +0200
