=== debian/changelog ===
r-bioc-annotate (1.74.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.74.0+dfsg
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 10:24:59 +0530
