=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-xtable,
                r-bioc-biocgenerics,
                r-cran-httr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
 Homepage: https://bioconductor.org/packages/annotate/
