=== debian/changelog ===
r-bioc-annotate (1.80.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 14:27:06 +0100
