=== debian/control ===
Source: r-bioc-annotate
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
Homepage: https://bioconductor.org/packages/annotate/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi (>= 1.66.0),
               r-cran-xml,
               r-bioc-biobase,
               r-cran-dbi,
               r-cran-xtable,
               r-bioc-biocgenerics (>= 0.50.0),
               r-cran-httr
Testsuite: autopkgtest-pkg-r

Package: r-bioc-annotate
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-annotationdbi (>= 1.66.0),
         r-bioc-biocgenerics (>= 0.50.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-genefilter (>= 1.86.0),
          r-bioc-biostrings (>= 2.72.1),
          r-bioc-iranges (>= 2.38.1),
          r-bioc-go.db (>= 3.19.1),
          r-bioc-org.hs.eg.db (>= 3.19.1),
          r-bioc-biocstyle (>= 2.32.1)
Description: BioConductor annotation for microarrays
 This BioConductor module provides methods for annotation for microarrays.
 .
 In its current state the basic purpose of annotate is to
 supply interface routines that support user actions that rely on the
 different meta-data packages provided through the Bioconductor
 Project.
