## r-bioc-annotate 1.84.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: annotate
 Title: Annotation for microarrays
-Version: 1.82.0
+Version: 1.84.0
 Author: R. Gentleman
 Authors@R: c(
         person("Jeff", "Gentry", role = "aut"),
@@ -27,12 +27,12 @@
         readGEOAnn.R serializeEnv.R blastSequences.R zzz.R
         test_annotate_package.R
 biocViews: Annotation, Pathways, GO
-Packaged: 2024-05-01 02:31:29 UTC; biocbuild
+Packaged: 2024-10-29 23:26:57 UTC; biocbuild
 git_url: https://git.bioconductor.org/packages/annotate
-git_branch: RELEASE_3_19
-git_last_commit: 9710d81
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 6188ffb
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
