=== debian/control ===
Source: r-bioc-annotate
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-annotationdbi,
               r-cran-xml,
               r-bioc-biobase,
               r-cran-dbi,
               r-cran-xtable,
               r-bioc-biocgenerics,
               r-cran-httr
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-annotate
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-annotate.git
Homepage: https://bioconductor.org/packages/annotate/
Rules-Requires-Root: no

Package: r-bioc-annotate
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor annotation for microarrays
 This BioConductor module provides methods for annotation for microarrays.
 .
 In its current state the basic purpose of annotate is to
 supply interface routines that support user actions that rely on the
 different meta-data packages provided through the Bioconductor
 Project.
